uuid: fd1b59a4-beed-4c28-bf26-29164c6c9e13
langcode: en
status: true
dependencies:
  module:
    - menu_trail_by_path
third_party_settings:
  menu_trail_by_path:
    trail_source: ''
id: marketing-and-communication
label: 'Marketing and Communications'
description: 'Marketing and Communications menu'
locked: false
